

.web-container {

    border-top: 7px solid #0B803F;

}



.web-container .copyright {

    position: absolute;

    text-align: center;

    font-size: 11px;

    display: block;

    opacity: 0.25;

    bottom: 25px;

    width: 100%;

    color: #000;

}







.web-container .button {

    text-decoration: none;

    border: 2px solid transparent;

}



.web-container .button:focus,

.web-container .button:active,

.web-container .button:hover {

    text-decoration: none;

    border: 2px solid #106937;

}









.web-container .menu {

    background-color: #EEE;

    border-bottom: 1px solid #ddd;

}



.web-container .menu .logo-small {

    float: left;

    padding: 3px 20px;

}



.web-container .menu .menu-items {

    list-style: none;

    list-style-image: none;

}



.web-container .menu .menu-items li {

    padding: 20px;

    display: inline-block;

}



.web-container .menu .menu-items li span {

    color: #cccccc;

}



.web-container .menu .menu-items li a {

    text-decoration: none;

    color: #0b803f;

}



.web-container .menu .menu-items li a:hover,

.web-container .menu .menu-items li a:focus,

.web-container .menu .menu-items li a:active {

    text-decoration: underline;

    color: #0b803f;

}











.web-container .web-login {

    transform: translate(-50%, -50%);

    margin-bottom: -17px;

    text-align: center;

    background:#ffffff;

    max-width: 270px;

    overflow: hidden;

    position: fixed;

    padding: 50px 35px;

    left: 50%;

    top: 50%;

}



.web-container .web-login .logo-splash {

    padding-bottom: 50px;

}



.web-container .web-login .heading {

    padding-bottom: 5px;

    font-size: 1.625em;

    font-weight: 600;

    text-align: left;

    display: block;

}



.web-container .web-login .sub-heading {

    display: block;

    text-align: left;

    padding-bottom: 15px;

    font-weight: 100;

    font-size: 1.0em;

    color: #9E9E9E;

    text-shadow: 0 0 black;

}



.web-container .web-login .input-group {

    padding-bottom: 2.5vh;

}



.web-container .web-login .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.web-container .web-login .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}



.web-container .web-login .input-group .input.password {

    letter-spacing: 5px;

}



.web-container .web-login .link-forgot {

    display: block;

    text-align: right;

}



.web-container .web-login .button-login {

    display: block;

    margin-top: 2.5vh;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

    cursor: pointer;

    border: none;

    width: 100%;

}



.web-container .web-login .button-login:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}













.web-container .web-orders {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-orders .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-orders .section-heading a {

    text-decoration: none;

    cursor: pointer;

    padding-top: 5px;

    font-size: 0.75em;

    color: #0B803F;

    float: right;

}

.web-container .web-orders .section-details {

    border: 1px solid #ccc;

    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);

    min-height: 135px;

    max-height: 50vh;

    overflow-y: auto;

}



.web-container .web-orders .section-details .order-group {

    border-bottom: 1px solid #eee;

    text-decoration: none;

    display: block;

    padding: 10px;

    color: #222222;

}



.web-container .web-orders .section-details .order-group:hover,

.web-container .web-orders .section-details .order-group:focus,

.web-container .web-orders .section-details .order-group:active {

    background-color: #0B803F;

    text-decoration: none;

    color: #FFFFFF;

}



.web-container .web-orders .section-details .order-group.header {

    border-bottom: 1px solid #dddddd;

    background-color: #eeeeee;

    color: #9E9E9E;

}



.web-container .web-orders .section-details .order-group.search {

    background-color: rgba(238, 238, 238, 0.50);

}



.web-container .web-orders .section-details .order-group .order-row.search {

    padding-top: 0;

}



.web-container .web-orders .section-details .order-group .order-row.search .label {

    width: 15%;

    min-width: 10%;

    padding-top: 5px;

    color: #cfcfcf;

    float: left;

}



.web-container .web-orders .section-details .order-group .order-row.search .input {

    width: 80%;

    border: 1px solid #ddd;

    border-radius: 15px;

    font-size: 0.9em;

    padding: 3px 10px;

    color: #444;

}



.web-container .web-orders .section-details .order-group .order-row.search .close {

    float: right;

    display: block;

    position: relative;

    color: #0b803f;

    padding-top: 5px;

    font-size: 0.8em;

    cursor: pointer;

    z-index: 999;

    top: -25px;

    width: 50px;

    min-width: 50px;

}



.web-container .web-orders .section-details .order-group .order-row span {

    text-overflow: ellipsis;

    display: inline-block;

    overflow: hidden;

    white-space: nowrap;

    min-width: 16%;

    min-width: 16%;

}



.web-container .web-orders .section-details .order-group .order-row span.date {

    min-width: 30%;

    min-width: 30%;

}



.web-container .web-orders .section-details .order-group .order-row span.items {

    text-align: center;

}



.web-container .web-orders .section-details .order-group .order-row span.total {

    text-align: right;

}



.web-container .web-orders .section-details .order-group .order-row span.state {

    text-align: right;

}



.web-container .web-orders .section-details .order-group .order-row span.state.unpaid {

    color: #cccccc;

}



.web-container .web-orders .section-details .order-group .order-row span.state.delivered {

    color: #0b803f;

}



.web-container .web-orders .section-details .order-group .order-row span.state.on-route {

    color: #4CAF50;

}



.web-container .web-orders .section-details .order-group .order-row span.state.packing {

    color: #FF9800;

}



.web-container .web-orders .section-details .order-group .order-row span.state.accepted {

    color: #FF5722;

}



.web-container .web-orders .section-details .order-group.header .order-row span.state {

    background-color: #eeeeee;

}



.web-container .web-orders .section-details .order-group:hover .order-row span.paid,

.web-container .web-orders .section-details .order-group:hover .order-row span.state,

.web-container .web-orders .section-details .order-group:hover .order-row span.unpaid {

    color: #ffffff;

}











.web-container .web-order {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-order .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    margin-bottom: 15px;

}



.web-container .web-order .section-heading span.state {

    float: right;

}



.web-container .web-order .section-heading span.state.unpaid {

    color: #cccccc;

}



.web-container .web-order .section-heading span.state.accepted {

    color: #FF5722;

}



.web-container .web-order .section-heading span.state.packing {

    color: #FF9800;

}



.web-container .web-order .section-heading span.state.on-route {

    color: #4CAF50;

}



.web-container .web-order .section-heading span.state.delivered {

    color: #0B803F;

}





.web-container .web-order .section-items {

    max-height: 50vh;

    overflow-y: auto;

}



.web-container .web-order .section-items {

    border-top: 1px solid #eee;

    padding-bottom: 15px;

    padding-top: 15px;

}



.web-container .web-order .section-items.expander {

    max-height: calc(100vh - 300px);

    overflow-x: hidden;

    overflow-y: auto;

}



.web-container .web-order .section-item {

    display: block;

    margin: 5px 0 20px;

}



.web-container .web-order .product-line {

    padding-top: 2px;

    line-height: 16px;

}



.web-container .web-order .product-image {

    float: left;

    width: 40px;

    height: 40px;

    margin-right: 10px;

    border-radius: 5px;

    border: 1px solid #888;

    box-shadow: 0 2px 10px rgba(128, 128, 128, 0.25);

}



.web-container .web-order .label-name {

    display: inline-block;

    font-size: 16px;

    line-height: 16px;

    max-width: 350px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



.web-container .web-order .label-count {

    font-size: 13px;

    display: inline-block;

    color: #888;

}



.web-container .web-order .label-text {

    font-size: 16px;

    padding-top: 2px;

}



.web-container .web-order .lighten {

    font-size: 0.75em;

    opacity: 0.5;

}



.web-container .web-order .label-amount {

    float: right;

    font-size: 16px;

    color: #888;

}



.web-container .web-order .link-product {

    float: right;

    font-size: 13px;

    padding-top: 2px;

}



.web-container .web-order .section-client,

.web-container .web-order .section-address,

.web-container .web-order .section-price,

.web-container .web-order .section-vat,

.web-container .web-order .section-delivery {

    display: block;

    line-height: 26px;

    padding-top: 2px;

}



.web-container .web-order .section-client .label-date {

    color: #888;

    font-size: 0.75em;

}



.web-container .web-order .section-address .label-text {

    color: #888;

    font-size: 0.75em;

}



.web-container .web-order .section-total {

    display: block;

    line-height: 26px;

    margin-top: 15px;

    padding-top: 15px;

    border-top: 1px solid #eee;

}



.web-container .web-order .section-buttons {

    border-top: 1px solid #eee;

    text-align: left;

}



.web-container .web-order .section-buttons .button {

    display: inline-block;

    margin-right: 5px;

    cursor: pointer;

    padding: 10px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: center;

    min-width: 75px;

    color: #ffffff;

}



.web-container .web-order .section-buttons .button-note {

    display: block;

    padding: 15px 0;

    margin-top: 20px;

}



.web-container .web-order .section-buttons .button-print {

    display: inline-block;

    background-color: #FF9800;

    padding: 10px 0;

    min-width: 50px;

}



@media print {



    .noprint {

        display: none;

    }



    .web-container .web-order {

        margin: 35px calc(50% - 300px);

    }

}









.web-container .web-brand {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-brand .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-brand .section-details {



}



.web-container .web-brand .section-details .input-group {

    padding: 15px 10px;

}



.web-container .web-brand .section-details .input-group[disabled]:after {

    content: "\f023";

    font-size: 0.9em;

    position: absolute;

    font-family: 'FontAwesome', sans-serif;

    margin-left: -15px;

    padding: 10px 0;

    color: #999;

    float: right;

}



.web-container .web-brand .section-details .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.web-container .web-brand .section-details .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}



.web-container .web-brand .section-details .input-group .input[disabled] {

    background-color: #ffffff;

    color: #999;

}



.web-container .web-brand .section-details .input-group .checkbox-container {

    display: inline-block;

    width: 100%;

}



.web-container .web-brand .section-details .input-group .checkbox {

    display: inline-block;

    cursor: pointer;

    margin: 10px 0;

    width: 20px;

}



.web-container .web-brand .section-details .input-group .checkbox-label {

    display: inline-block;

    width: calc(100% - 25px);

    cursor: pointer;

}



.web-container .web-brand .section-details .input-group .checkbox-label[disabled] {

    color: #999;

}





.web-container .web-brand .section-buttons {

    text-align: right;

}



.web-container .web-brand .section-buttons .button {

    display: inline-block;

    margin-left: 10px;

    margin-top: 20px;

    cursor: pointer;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: center;

    min-width: 85px;

    color: #ffffff;

}



.web-container .web-brand .section-buttons .button.cancel {

    background-color: #F6F6F6;

    color: #777777;

}











.web-container .web-brands {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-brands .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-brands .section-heading a {

    text-decoration: none;

    cursor: pointer;

    padding-top: 5px;

    font-size: 0.75em;

    color: #0B803F;

    float: right;

}



.web-container .web-brands .section-heading .splitter {

    opacity: 0.25;

    float: right;

}



.web-container .web-brands .section-details {

    border: 1px solid #ccc;

    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);

    min-height: 135px;

    max-height: 50vh;

    overflow-y: auto;

}





.web-container .web-brands .section-details .brand-group {

    border-bottom: 1px solid #eee;

    text-decoration: none;

    display: block;

    padding: 10px;

    color: #222222;

}



.web-container .web-brands .section-details .brand-group:hover,

.web-container .web-brands .section-details .brand-group:focus,

.web-container .web-brands .section-details .brand-group:active {

    background-color: #0B803F;

    text-decoration: none;

    color: #FFFFFF;

}



.web-container .web-brands .section-details .brand-group.header {

    border-bottom: 1px solid #dddddd;

    background-color: #eeeeee;

    color: #9E9E9E;

}



.web-container .web-brands .section-details .brand-group.search {

    background-color: rgba(238, 238, 238, 0.50);

}



.web-container .web-brands .section-details .brand-group .brand-row.search {

    padding-top: 0;

}



.web-container .web-brands .section-details .brand-group .brand-row.search .label {

    width: 15%;

    min-width: 10%;

    padding-top: 5px;

    color: #cfcfcf;

    float: left;

}



.web-container .web-brands .section-details .brand-group .brand-row.search .input {

    width: 80%;

    border: 1px solid #ddd;

    border-radius: 15px;

    font-size: 0.9em;

    padding: 3px 10px;

    color: #444;

}



.web-container .web-brands .section-details .brand-group .brand-row.search .close {

    float: right;

    display: block;

    position: relative;

    color: #0b803f;

    padding-top: 5px;

    font-size: 0.8em;

    cursor: pointer;

    z-index: 999;

    top: -25px;

    width: 50px;

    min-width: 50px;

}



.web-container .web-brands .section-details .brand-group .brand-row span {

    text-overflow: ellipsis;

    display: inline-block;

    white-space: nowrap;

    overflow: hidden;

    min-width: calc(50% - 10px);

    max-width: calc(50% - 10px);

}



.web-container .web-brands .section-details .brand-group .brand-row span.count {

    text-align: right;

}











.web-container .web-categories {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-categories .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-categories .section-details {

    border: 1px solid #ccc;

    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);

    min-height: 135px;

    max-height: 50vh;

    overflow-y: auto;

}



.web-container .web-categories .section-heading a {

    text-decoration: none;

    cursor: pointer;

    padding-top: 5px;

    font-size: 0.75em;

    color: #0B803F;

    float: right;

}



.web-container .web-categories .section-heading .splitter {

    opacity: 0.25;

    float: right;

}





.web-container .web-categories .section-details .category-group {

    border-bottom: 1px solid #eee;

    text-decoration: none;

    display: block;

    padding: 10px;

    color: #222222;

}



.web-container .web-categories .section-details .category-group:hover,

.web-container .web-categories .section-details .category-group:focus,

.web-container .web-categories .section-details .category-group:active {

    background-color: #0B803F;

    text-decoration: none;

    color: #FFFFFF;

}



.web-container .web-categories .section-details .category-group.header {

    border-bottom: 1px solid #dddddd;

    background-color: #eeeeee;

    color: #9E9E9E;

}



.web-container .web-categories .section-details .category-group.search {

    background-color: rgba(238, 238, 238, 0.50);

}



.web-container .web-categories .section-details .category-group .category-row.search {

    padding-top: 0;

}



.web-container .web-categories .section-details .category-group .category-row.search .label {

    width: 15%;

    min-width: 10%;

    padding-top: 5px;

    color: #cfcfcf;

    float: left;

}



.web-container .web-categories .section-details .category-group .category-row.search .input {

    width: 80%;

    border: 1px solid #ddd;

    border-radius: 15px;

    font-size: 0.9em;

    padding: 3px 10px;

    color: #444;

}



.web-container .web-categories .section-details .category-group .category-row.search .close {

    float: right;

    display: block;

    position: relative;

    color: #0b803f;

    padding-top: 5px;

    font-size: 0.8em;

    cursor: pointer;

    z-index: 999;

    top: -25px;

    width: 50px;

    min-width: 50px;

}



.web-container .web-categories .section-details .category-group .category-row span {

    text-overflow: ellipsis;

    display: inline-block;

    overflow: hidden;

    white-space: nowrap;

    min-width: calc(50% - 10px);

    max-width: calc(50% - 10px);

}



.web-container .web-categories .section-details .category-group .category-row span.count {

    text-align: right;

}











.web-container .web-category {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-category .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-category .section-details {



}



.web-container .web-category .section-details .input-group {

    padding: 15px 10px;

}



.web-container .web-category .section-details .input-group[disabled]:after {

    content: "\f023";

    font-size: 0.9em;

    position: absolute;

    font-family: 'FontAwesome', sans-serif;

    margin-left: -15px;

    padding: 10px 0;

    color: #999;

    float: right;

}



.web-container .web-category .section-details .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.web-container .web-category .section-details .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}



.web-container .web-category .section-details .input-group .input[disabled] {

    background-color: #ffffff;

    color: #999;

}



.web-container .web-category .section-details .input-group .checkbox-container {

    display: inline-block;

    width: 100%;

}



.web-container .web-category .section-details .input-group .checkbox {

    display: inline-block;

    cursor: pointer;

    margin: 10px 0;

    width: 20px;

}



.web-container .web-category .section-details .input-group .checkbox-label {

    display: inline-block;

    width: calc(100% - 25px);

    cursor: pointer;

}



.web-container .web-category .section-details .input-group .checkbox-label[disabled] {

    color: #999;

}





.web-container .web-category .section-buttons {

    text-align: right;

}



.web-container .web-category .section-buttons .button {

    display: inline-block;

    margin-left: 10px;

    margin-top: 20px;

    cursor: pointer;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: center;

    min-width: 85px;

    color: #ffffff;

}



.web-container .web-category .section-buttons .button.cancel {

    background-color: #F6F6F6;

    color: #777777;

}











.web-container .web-client {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-client .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-client .section-details {



}



.web-container .web-client .section-details .input-group {

    padding: 15px 10px;

}



.web-container .web-client .section-details .input-group[disabled]:after {

    content: "\f023";

    font-size: 0.9em;

    position: absolute;

    font-family: 'FontAwesome', sans-serif;

    margin-left: -15px;

    padding: 10px 0;

    color: #999;

    float: right;

}



.web-container .web-client .section-details .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.web-container .web-client .section-details .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}

.web-container .web-client .section-details .input-group .active-checkbox {

    height: 30px;

}

.web-container .web-client .section-details .input-group .label.single-line {
    display: flex;
    align-items: center;
    justify-content: space-between;
}



.web-container .web-client .section-details .input-group .input[disabled] {

    background-color: #ffffff;

    color: #999;

}



.web-container .web-client .section-details .input-group .checkbox-container {

    display: inline-block;

    width: 100%;

}



.web-container .web-client .section-details .input-group .checkbox {

    display: inline-block;

    cursor: pointer;

    margin: 10px 0;

    width: 20px;

}



.web-container .web-client .section-details .input-group .checkbox-label {

    display: inline-block;

    width: calc(100% - 25px);

    cursor: pointer;

}



.web-container .web-client .section-details .input-group .checkbox-label[disabled] {

    color: #999;

}





.web-container .web-client .section-buttons {

    text-align: right;

}



.web-container .web-client .section-buttons .button {

    display: inline-block;

    margin-left: 10px;

    margin-top: 20px;

    cursor: pointer;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: center;

    min-width: 85px;

    color: #ffffff;

}



.web-container .web-client .section-buttons .button.cancel {

    background-color: #F6F6F6;

    color: #777777;

}











.web-container .web-clients {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-clients .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-clients .section-heading a {

    text-decoration: none;

    cursor: pointer;

    padding-top: 5px;

    font-size: 0.75em;

    color: #0B803F;

    float: right;

}



.web-container .web-clients .section-details {

    border: 1px solid #ccc;

    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);

    min-height: 135px;

    max-height: 50vh;

    overflow-y: auto;

}



.web-container .web-clients .section-heading .splitter {

    opacity: 0.25;

    float: right;

}



.web-container .web-clients .section-details .client-group {

    border-bottom: 1px solid #eee;

    text-decoration: none;

    display: block;

    padding: 6px;

    color: #222222;

}



.web-container .web-clients .section-details .client-group:hover,

.web-container .web-clients .section-details .client-group:focus,

.web-container .web-clients .section-details .client-group:active {

    background-color: #0B803F;

    text-decoration: none;

    color: #FFFFFF;

}



.web-container .web-clients .section-details .client-group.header {

    border-bottom: 1px solid #dddddd;

    background-color: #eeeeee;

    color: #9E9E9E;

}



.web-container .web-clients .section-details .client-group.search {

    background-color: rgba(238, 238, 238, 0.50);

}



.web-container .web-clients .section-details .client-group .client-row.search {

    padding-top: 0;

}



.web-container .web-clients .section-details .client-group .client-row.search .label {

    width: 15%;

    min-width: 10%;

    padding-top: 5px;

    color: #cfcfcf;

    float: left;

}



.web-container .web-clients .section-details .client-group .client-row.search .input {

    width: 80%;

    border: 1px solid #ddd;

    border-radius: 15px;

    font-size: 0.9em;

    padding: 3px 10px;

    color: #444;

}



.web-container .web-clients .section-details .client-group .client-row.search .close {

    float: right;

    display: block;

    position: relative;

    color: #0b803f;

    padding-top: 5px;

    font-size: 0.8em;

    cursor: pointer;

    z-index: 999;

    top: -25px;

    width: 50px;

    min-width: 50px;

}

.web-container .web-clients .section-details .client-group .client-row {

    padding-top: 6px;

}



.web-container .web-clients .section-details .client-group .client-row span {

    text-overflow: ellipsis;

    display: inline-block;

    overflow: hidden;

    white-space: nowrap;

    min-width: 16%;

    max-width: 16%;

}



.web-container .web-clients .section-details .client-group .client-row span.mobile {

    min-width: 20%;

    max-width: 20%;

}



.web-container .web-clients .section-details .client-group .client-row span.name,

.web-container .web-clients .section-details .client-group .client-row span.email {

    min-width: 30%;

    max-width: 30%;

    width: calc(30%);

}











.web-container .web-product {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-product .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-product .section-details {



}



.web-container .web-product .section-details .input-group {

    padding: 15px 10px;

}



.web-container .web-product .section-details .input-group[disabled]:after {

    content: "\f023";

    font-size: 0.9em;

    position: absolute;

    font-family: 'FontAwesome', sans-serif;

    margin-left: -15px;

    padding: 10px 0;

    color: #999;

    float: right;

}



.web-container .web-product .section-details .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.web-container .web-product .section-details .input-group .label .lighten {

    font-size: 0.75em;

    opacity: 0.5;

}



.web-container .web-product .section-details .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}



.web-container .web-product .section-details .input-group .input[disabled] {

    background-color: #ffffff;

    color: #999;

}



.web-container .web-product .section-details .input-group .select {

    width: 100%;

    height: 30px;

    border: none;

    border-bottom: 1px solid #ccc;

    color: #686868;

}



.web-container .web-product .section-details .input-group .select[disabled] {

    background-color: #ffffff;

    color: #999;

}



.web-container .web-product .section-details .input-group .checkbox-container {

    display: inline-block;

    width: 100%;

}



.web-container .web-product .section-details .input-group .checkbox {

    display: inline-block;

    cursor: pointer;

    margin: 10px 0;

    width: 20px;

}



.web-container .web-product .section-details .input-group .checkbox-label {

    display: inline-block;

    width: calc(100% - 25px);

    cursor: pointer;

}



.web-container .web-product .section-details .input-group .checkbox-label[disabled] {

    color: #999;

}



.web-container .web-product .section-details .input-group .file {

    width: 100%;

    display: inline-block;

    padding: 10px 0 5px;

    height: 20px;

    border: none;

    border-bottom: 1px solid #ccc;

    color: #686868;

}



.web-container .web-product .section-details .input-group .file.interactive:after {

    content: 'Browse';

    color: #aaa;

    font-size: 0.75em;

    border-left: 1px solid #ececec;

    padding: 2px 10px;

    float: right;

}



.web-container .web-product .section-details .input-group .file[disabled] {

    color: #999;

}



.web-container .web-product .section-details .input-group .artwork {

    width: 0.1px;

    height: 0.1px;

    opacity: 0;

    overflow: hidden;

    position: absolute;

    z-index: -1;

}



.web-container .web-product .section-buttons {

    text-align: right;

}



.web-container .web-product .section-buttons .button {

    display: inline-block;

    margin-left: 10px;

    margin-top: 20px;

    cursor: pointer;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: center;

    min-width: 85px;

    color: #ffffff;

}



.web-container .web-product .section-buttons .button.cancel {

    background-color: #F6F6F6;

    color: #777777;

}











.web-container .web-products {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-products .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-products .section-heading a {

    text-decoration: none;

    cursor: pointer;

    padding-top: 5px;

    font-size: 0.75em;

    color: #0B803F;

    float: right;

}



.web-container .web-products .section-heading .splitter {

    opacity: 0.25;

    float: right;

}



.web-container .web-products .section-details {

    border: 1px solid #ccc;

    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);

    min-height: 135px;

    max-height: 50vh;

    overflow-y: auto;

}



.web-container .web-products .section-details .product-group {

    border-bottom: 1px solid #eee;

    text-decoration: none;

    display: block;

    padding: 10px;

    color: #222222;

}

.product-group a {
    color: #222222;
}



.web-container .web-products .section-details .product-group.search {

    background-color: rgba(238, 238, 238, 0.50);

}



.web-container .web-products .section-details .product-group .product-row.search {

    padding-top: 0;

}



.web-container .web-products .section-details .product-group .product-row.search .label {

    width: 15%;

    min-width: 10%;

    padding-top: 5px;

    color: #cfcfcf;

    float: left;

}



.web-container .web-products .section-details .product-group .product-row.search .input {

    width: 80%;

    border: 1px solid #ddd;

    border-radius: 15px;

    font-size: 0.9em;

    padding: 3px 10px;

    color: #444;

}



.web-container .web-products .section-details .product-group .product-row.search .close {

    float: right;

    display: block;

    position: relative;

    color: #0b803f;

    padding-top: 5px;

    font-size: 0.8em;

    cursor: pointer;

    z-index: 999;

    top: -25px;

    width: 50px;

    min-width: 50px;

}



.web-container .web-products .section-details .product-group:hover,

.web-container .web-products .section-details .product-group:focus,

.web-container .web-products .section-details .product-group:active {

    background-color: #0B803F;

    text-decoration: none;

    color: #FFFFFF;

}



.web-container .web-products .section-details .product-group.header {

    border-bottom: 1px solid #dddddd;

    background-color: #eeeeee;

    color: #9E9E9E;

}



.web-container .web-products .section-details .product-group .product-row span {

    text-overflow: ellipsis;

    display: inline-block;

    white-space: nowrap;

    overflow: hidden;

    min-width: calc(33% - 10px);

    max-width: calc(33% - 10px);

}



.web-container .web-products .section-details .product-group .product-row span.stock,

.web-container .web-products .section-details .product-group .product-row span.total {

    text-align: right;

}











.web-container .web-stock {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-stock .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-stock .section-heading a {

    text-decoration: none;

    cursor: pointer;

    padding-top: 5px;

    font-size: 0.75em;

    color: #0B803F;

    float: right;

}



.web-container .web-stock .section-heading .splitter {

    opacity: 0.25;

    float: right;

}



.web-container .web-stock .section-details {

    border: 1px solid #ccc;

    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);

    min-height: 135px;

    max-height: 50vh;

    overflow-y: auto;

}



.web-container .web-stock .section-details .stock-group {

    border-bottom: 1px solid #eee;

    text-decoration: none;

    display: block;

    padding: 10px;

    color: #222222;

}



.web-container .web-stock .section-details .stock-group.search {

    background-color: rgba(238, 238, 238, 0.50);

}



.web-container .web-stock .section-details .stock-group .driver-row.search {

    padding-top: 0;

}



.web-container .web-stock .section-details .stock-group .driver-row.search .label {

    width: 15%;

    min-width: 10%;

    padding-top: 5px;

    color: #cfcfcf;

    float: left;

}



.web-container .web-stock .section-details .stock-group .driver-row.search .input {

    width: 80%;

    border: 1px solid #ddd;

    border-radius: 15px;

    font-size: 0.9em;

    padding: 3px 10px;

    color: #444;

}



.web-container .web-stock .section-details .stock-group .driver-row.search .close {

    float: right;

    display: block;

    position: relative;

    color: #0b803f;

    padding-top: 5px;

    font-size: 0.8em;

    cursor: pointer;

    z-index: 999;

    top: -25px;

    width: 50px;

    min-width: 50px;

}



.web-container .web-stock .section-details .stock-group:hover,

.web-container .web-stock .section-details .stock-group:focus,

.web-container .web-stock .section-details .stock-group:active {

    background-color: #0B803F;

    text-decoration: none;

    color: #FFFFFF;

}



.web-container .web-stock .section-details .stock-group.header {

    border-bottom: 1px solid #dddddd;

    background-color: #eeeeee;

    color: #9E9E9E;

}



.web-container .web-stock .section-details .stock-group .driver-row span {

    text-overflow: ellipsis;

    display: inline-block;

    white-space: nowrap;

    overflow: hidden;

    min-width: calc(50% - 10px);

    max-width: calc(50% - 10px);

}



.web-container .web-stock .section-details .stock-group .driver-row span.stock {

    text-align: right;

    font-size: 0.85em;

    opacity: 0.75;

}











.web-container .web-drivers {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-drivers .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-drivers .section-heading a {

    text-decoration: none;

    cursor: pointer;

    padding-top: 5px;

    font-size: 0.75em;

    color: #0B803F;

    float: right;

}



.web-container .web-drivers .section-heading .splitter {

    opacity: 0.25;

    float: right;

}



.web-container .web-drivers .section-details {

    border: 1px solid #ccc;

    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);

    min-height: 135px;

    max-height: 50vh;

    overflow-y: auto;

}



.web-container .web-drivers .section-details .driver-group {

    border-bottom: 1px solid #eee;

    text-decoration: none;

    display: block;

    padding: 10px;

    color: #222222;

}



.web-container .web-drivers .section-details .driver-group.search {

    background-color: rgba(238, 238, 238, 0.50);

}



.web-container .web-drivers .section-details .driver-group .driver-row.search {

    padding-top: 0;

}



.web-container .web-drivers .section-details .driver-group .driver-row.search .label {

    width: 15%;

    min-width: 10%;

    padding-top: 5px;

    color: #cfcfcf;

    float: left;

}



.web-container .web-drivers .section-details .driver-group .driver-row.search .input {

    width: 80%;

    border: 1px solid #ddd;

    border-radius: 15px;

    font-size: 0.9em;

    padding: 3px 10px;

    color: #444;

}



.web-container .web-drivers .section-details .driver-group .driver-row.search .close {

    float: right;

    display: block;

    position: relative;

    color: #0b803f;

    padding-top: 5px;

    font-size: 0.8em;

    cursor: pointer;

    z-index: 999;

    top: -25px;

    width: 50px;

    min-width: 50px;

}



.web-container .web-drivers .section-details .driver-group:hover,

.web-container .web-drivers .section-details .driver-group:focus,

.web-container .web-drivers .section-details .driver-group:active {

    background-color: #0B803F;

    text-decoration: none;

    color: #FFFFFF;

}



.web-container .web-drivers .section-details .driver-group.header {

    border-bottom: 1px solid #dddddd;

    background-color: #eeeeee;

    color: #9E9E9E;

}



.web-container .web-drivers .section-details .driver-group .driver-row span {

    text-overflow: ellipsis;

    display: inline-block;

    text-wrap: none;

    overflow: hidden;

    min-width: calc(25% - 10px);

    max-width: calc(25% - 10px);

}



.web-container .web-drivers .section-details .driver-group .driver-row span.mobile,

.web-container .web-drivers .section-details .driver-group .driver-row span.active,

.web-container .web-drivers .section-details .driver-group .driver-row span.working {

    text-align: right;

}











.web-container .web-driver {

    width: 600px;

    overflow-y: auto;

    margin: 100px calc(50% - 300px);

    padding: 10px 0;

}



.web-container .web-driver .section-heading {

    display: block;

    text-align: left;

    font-size: 1.25em;

    padding: 10px;

}



.web-container .web-driver .section-details {



}



.web-container .web-driver .section-details .input-group {

    padding: 15px 10px;

}



.web-container .web-driver .section-details .input-group[disabled]:after {

    content: "\f023";

    font-size: 0.9em;

    position: absolute;

    font-family: 'FontAwesome', sans-serif;

    margin-left: -15px;

    padding: 10px 0;

    color: #999;

    float: right;

}



.web-container .web-driver .section-details .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.web-container .web-driver .section-details .input-group .label .lighten {

    font-size: 0.75em;

    opacity: 0.5;

}



.web-container .web-driver .section-details .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}



.web-container .web-driver .section-details .input-group .input[disabled] {

    background-color: #ffffff;

    color: #999;

}



.web-container .web-driver .section-details .input-group .checkbox-container {

    display: inline-block;

    width: 100%;

}



.web-container .web-driver .section-details .input-group .checkbox {

    display: inline-block;

    cursor: pointer;

    margin: 10px 0;

    width: 20px;

}



.web-container .web-driver .section-details .input-group .checkbox-label {

    display: inline-block;

    width: calc(100% - 25px);

    cursor: pointer;

}



.web-container .web-driver .section-details .input-group .checkbox-label[disabled] {

    color: #999;

}



.web-container .web-driver .section-buttons {

    text-align: right;

}



.web-container .web-driver .section-buttons .button {

    display: inline-block;

    margin-left: 10px;

    margin-top: 20px;

    cursor: pointer;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: center;

    min-width: 85px;

    color: #ffffff;

}



.web-container .web-driver .section-buttons .button.cancel {

    background-color: #F6F6F6;

    color: #777777;

}



.web-container .web-driver .section-buttons .button.button-delete {

     float: left;

     background-color: #FF9800;

 }